/*kingfamous.com css*/

* a:focus{outline: none;}
body{border: none; background-color: #fff; font-family: Exo,arial; margin: 0em auto; padding: 0em auto; width: 100%;}
header{border: none; background-color: #fff; margin: 0em auto 3em auto; text-align: center;}
.kingfamouslogo{margin: 0em; padding: 0em; width: 700px; height: 130px;}
nav{font-size: 12px; margin: 0em auto 1em auto; text-align: left;}
ul{list-style-type:none; margin: 0em; padding: 0em;}
li{display: inline; margin: 0em 1em 0em 0em;}
a:link{text-decoration: underline;}
a:visited{color: #000;}
a:hover{color: #000; text-decoration: none;}
a:active{text-decoration: underline;}
nav{font-family: Exo, Quantico, Merriweather Sans; font-size:1.5em; margin: 0em 0em 2em 0em; text-align:center; width:100%;}
nav a{color: #000000; text-decoration: underline;}

h1{color: #000; font-size: 2em; font-weight: normal; margin: .5em auto 0em auto; padding: 0em;}
h2{letter-spacing: -.5px; margin: 0em auto 1em 3em; padding: 0em;}

figcaption{font-weight: 1em; text-align: left;}

#promotion{border: none; margin: 0em auto 4em 0em; text-align: center;}
#promotion h1{color: #000; font-family: Yellowtail; font-size: 6em; font-weight: normal; margin: 0em 0em .2em 0em;}

#promotion .mobileheader{font-size: 3em;}

#promotion p{font-size: 2em; margin: 1em 0em 0em 0em;}
#promotion a{color: #000000;}

.minialbumcovers img{margin: .5em; width: 100px; height: 100px;}
.visit{color: #000; margin: 0em;}

section{border: none; background-color: #fff; margin: 0em auto; padding: 0em auto;}
p{margin: 0px; padding: 0px;}

#albums{border: none; margin: 0em auto 2em auto; padding: 0em auto; overflow: auto; width: 100%;}
figure{font-size: .9em; float: left; margin: 0em 0em 2em 0em; text-align: center;}
figure img{width: 200px; height: 200px; margin: 0em 1em 0em 1em; padding: 0em;}
img{border: none; margin: 0em; padding: 0em;}
figcaption{font-size: .8em; margin: .5em auto;}

#minisites{margin: 5em 0em 0em 0em;}

#footer {clear: both; line-height: 1.5em; margin: 0em; padding: 0em; text-align: center;}
#footer p{font-size: 12px; margin: 0px; padding: 0px;}
.bluespacetag{margin: 5px 0px 0px 0px; padding: 0px; width:205px; height:20px;}
.bluespaceblue{color: #1998e8;}
.kingtag{font-size: 12px; font-style: italic; margin: 0px; padding: 0px;}

/*blog*/
#post{border: none; font-family: verdana; line-height: 2em; margin: 0em auto 5em auto; width: 700px;}
#post h1{font-family: 'Press Start 2P'; line-height: 1.2em; margin: 0em; padding: 0em;}
#post .blogimage img{border: none; margin: 1em 0em 0em 0em; padding: 0em; width: 700px; height: 700px;}
#post .blogimage .blogcaption{border: none; font-size: .9em; margin: 0em; padding: 0em; text-align: left;}
.posttext{clear: both; font-size: 1.5em; letter-spacing: .05em; margin: 0em 0em 1em 0em;}
.postlinks{font-size: .7em;}
